| Home · All Classes · All Namespaces · Modules · Functions · Files

# Tp::PendingComposite Class Reference

`#include <TelepathyQt4/simple-pending-operations.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingComposite (const QList< PendingOperation * > &operations, QObject *parent)

## Constructor & Destructor Documentation

Tp::PendingComposite::PendingComposite | ( | const QList< PendingOperation * > & | operations,
|  | QObject * | parent |
| ) |  |  |